uuid: 650e58a7-2180-4860-b64a-3bbd2df7b0ef
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
_core:
  default_config_hash: 8q3HblRtQej3yPQCdt9-wipHhnev2KEUN6rzv39sjY0
name: 'Outpost service'
type: localgov_outpost_service
description: 'Directory service items being pulled from the Outpost API. These are not intended to be edited directly on the Drupal site.'
help: null
new_revision: true
preview_mode: 1
display_submitted: false
